Bug 1087068 - libqt5-qtwebengine FTBFS with GCC8
libqt5-qtwebengine FTBFS with GCC8
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: KDE Applications
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Martin Liška
E-mail List
:
Depends on:
Blocks: 1084649
  Show dependency treegraph
 
Reported: 2018-03-27 12:43 UTC by Richard Biener
Modified: 2018-05-04 09:30 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Biener 2018-03-27 12:43:31 UTC
in openSUSE:Factory:Staging:Gcc7:DVD libqt5-qtwebengine FTBFS.
Comment 1 Martin Liška 2018-04-10 14:59:10 UTC
I've done upstream issue for that:
https://github.com/google/protobuf/issues/4493

Eventually I can fix that locally if they will not fix it upstream.
Comment 2 Martin Liška 2018-04-11 11:11:25 UTC
Submit to devel project done here:
https://build.opensuse.org/request/show/595590
Comment 3 Richard Biener 2018-05-04 09:30:38 UTC
Fixed.